### Property

# EDataServer SourceCollection:mail-enabled

#### Declaration

    property mail-enabled: gboolean [ read, write, construct ]

#### Description [src]

Whether mail resources are enabled.

Type:`gboolean`

Default value | TRUE
Getter method | `e_source_collection_get_mail_enabled()`
Setter method | `e_source_collection_set_mail_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no